body {
	font: 10pt normal;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

#scheduleTable {
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	font: normal 10pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

#scheduleTable td,th {
	width: 96px;
	height: 32px;
	border: solid 1px #000;
	padding: 1px;
}

.live,.placeholder,.rebroadcast {
	display: block;
	text-decoration: none;
	width: 96px;
	font: 11px normal;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	line-height: 14px;
	border: solid 1px #000;
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}

.live { background-color: #69C; color: #000; }
.placeholder { background-color: #CCC; color: #000; }
.rebroadcast { background-color: #96C; color: #000; }